[Desktop Entry]
Encoding=UTF-8
Icon=kpovmodeler
MimeType=application/x-kpovmodeler;
Name=KPovModeler
Name[hi]=के-पोव-माडलर
Name[hne]=के-पोव-माडलर
Name[ml]=കെപൊവ്മോഡെലര്‍
Name[sv]=Kpovmodeler
Name[x-test]=xxKPovModelerxx
ServiceTypes=KParts/ReadOnlyPart,KParts/ReadWritePart,Browser/View
Type=Service
X-KDE-Library=libkpovmodelerpart
